# Generated by Django 5.0.2 on 2024-04-24 08:15

import project.apps.listing.models
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('listing', '0003_listing_description_alter_listing_unique_together'),
    ]

    operations = [
        migrations.AddField(
            model_name='listing',
            name='image',
            field=models.ImageField(blank=True, null=True, upload_to=project.apps.listing.models.upload_to),
        ),
    ]
